
    @font-face {
        font-family: WhiteRabbit;
        src: url(../fonts/WhiteRabbitReloaded.ttf);
    }

    .logo {
        background-image: url(/images/23.svg);
        background-position: center;
        background-size: contain;
        background-repeat: no-repeat;
        position: fixed;
        cursor: pointer;
    }

    html {
        width: 100%;
        height: 100%;
    }

    body {
        width: 100%;
        height: 100%;
        background-image: url(/images/sierpinski.png);
        background-position: 50vw -25px;
        overflow: hidden;
        text-align: center;
        margin: 0;
    }

    .hidden {
        display: none;
    }
